p, h1, h2, h3, h4, h5, h6 { font-family: Verdana,Arial,Helvetica,sans-serif; }
td, th, ol, ul, dl, li, div { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:8pt; }

.navigation { font-size:8pt; font-weight:bold; color:#ffffff; }
a.navigation:link { color:#ffffff; font-weight:bold; text-decoration:none;}
a.title:visited { color:#ffffff; font-weight:bold; text-decoration:none; }
a.navigation:active { color:#ffffff; font-weight:bold; text-decoration:none; }
a.title:link { color:#ffffff; font-weight:bold; text-decoration:none;}
a.title:active { color:#ffffff; font-weight:bold; text-decoration:none;}

body	{ background-color:#000000; color:#FFFFFF; 
       scrollbar-3dlight-color:black;
		scrollbar-arrow-color:black;
 		scrollbar-base-color:white;
       scrollbar-darkshadow-color:white;
       scrollbar-face-color:white;
       scrollbar-highlight-color:white;
       scrollbar-shadow-color:black;}
       
td.nav		{ background-color:#000000; font-weight:bold; color:#FFFFFF;}
td.txt		{ background-color:#FFFFFF; color:#000000; font-family: courier_new; font-size:7pt;}


a:link { color:#FFFFFF; font-weight:bold; text-decoration:none;}
a:visited { color:#FFFFFF; font-weight:bold; text-decoration:none;}
a:active { color:#FFFFFF; font-weight:bold; text-decoration:none;}
a.title:active { color:#ffffff; font-weight:bold;}
.title { background-color:#FFCE1E; color:#000000; }
.active { color:#000000; font-weight:bold;}
p.active { font-size:8pt; color:#FFFFFF; font-weight:bold; text-decoration:none;}


h1 { font-size:10pt; }
h2 { font-size:16pt; }
h3 { font-size:14pt; }
h4 { font-size:10pt; color:#E1E1E1; text-decoration:underline;}
h5 { font-size:8pt; color:#000000;}
h6 { font-size:10pt;color:#3399FF;}
h7 { font-size:10pt;color:red;}